# CyberSource.TmsAuthorizationOptionsInitiatorMerchantInitiatedTransaction

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**previousTransactionId** | **String** | Network transaction identifier that was returned in the payment response field _processorInformation.transactionID_ in the reply message for either the original merchant-initiated payment in the series or the previous merchant-initiated payment in the series.  | [optional] 
**originalAuthorizedAmount** | **String** | Amount of the original authorization.  | [optional] 


